<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmMemberFolder Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmMemberFolder Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmMemberFolder members.

# Public Fields

| Name | Description
--- | --- | ---
| mlFolderID | ID of user to add as a member.
| mlUserID | ID of folder to which to add the user as a member.

Top

# See Also

####

EdmMemberFolder Structure
EPDM.Interop.epdm Namespace